Support » Plugin: Invisible reCaptcha for WordPress » CSP Warnings in FF

  • If the Plugin is active, I get this Error in my dev-console:
    `Content Security Policy: Ignorieren von “http:” innerhalb script-src: ‘strict-dynamic’ angegeben

    The Site-Connection is marked as unsafe in Firefox
    If the Plugin is deactivated, the warning is gone

    WP Version 5.2.2
    Plugin Version: 1.2.3
    PHP Version 7.3.x

    • This topic was modified 4 months, 2 weeks ago by worshipper.

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.